*{
  margin: 0;
  padding: 0;
}

body{
  background: rgb(254, 236, 197);
}
header, .Main, footer{

  width: 90%;
  max-width: 1000px;
  margin:20px auto;
}

header nav {
  background: rgb(219, 181, 140);
  overflow: hidden;
}

header nav ul {
  list-style: none;

}

header nav ul li {
  float: left;
}
header nav ul li a {
  display:block;
  padding:10px 20px;


  color: #fff ;
  text-decoration: none;
}
header nav ul li a:hover {
  background: rgba(159, 144, 62, 0.99);
}

.Main .articles {
  width: 68.5%;
  margin-right: 1.5%;
  float: left;
  box-sizing: border-box;

}
.Main .articles article{
  padding: 20px;
  background: rgb(246, 212, 111) ;
  margin-bottom: 20px;
}
aside{
  width: 30%;
  padding: 20px;
  background: rgb(244, 110, 91);
  float: left;
  box-sizing: border-box;

}
section table{
  padding: 20px;
  margin: auto;

  background: rgb(213, 196, 83);


}
footer{
  background: rgb(168, 151, 100);
  color: white ;
  clear: both;
  text-align: center;

}
